/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc21               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc22               { /* Common */
	font            : bold 16pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc23               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc24               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
.cc25               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc26               { /* Common */
	clip            : rect(0.00pt,241.50pt,16.50pt,0.00pt);
	}
.cc27               { /* Common */
	clip            : rect(0.00pt,312.75pt,16.50pt,0.00pt);
	}
.cc28               { /* Common */
	clip            : rect(0.00pt,233.25pt,16.50pt,0.00pt);
	}
.cc29               { /* Common */
	clip            : rect(0.00pt,225.75pt,16.50pt,0.00pt);
	}
.cc30               { /* Common */
	clip            : rect(0.00pt,218.25pt,16.50pt,0.00pt);
	}
.cc31               { /* Common */
	clip            : rect(0.00pt,285.75pt,16.50pt,0.00pt);
	}
.cc32               { /* Common */
	clip            : rect(0.00pt,294.00pt,16.50pt,0.00pt);
	}
.cc33               { /* Common */
	clip            : rect(0.00pt,278.25pt,16.50pt,0.00pt);
	}
.cc34               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e35            { /* fabian-thoemmes004015.jp... */
	background      : transparent url(fabian-thoemmes004015.jpg) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             : 276.75pt;
	width           : 135.75pt;
	height          : 180.75pt;
	}
img#e34             { /* fabian-thoemmes004014.jp... */
	position        : absolute;
	left            : 266.25pt;
	top             : 473.25pt;
	width           : 105.00pt;
	height          : 102.75pt;
	}
span#e33            { /* fabian-thoemmes004013.gi... */
	background      : transparent url(fabian-thoemmes004013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  52.50pt;
	width           : 189.00pt;
	height          :  75.75pt;
	}
div#e32             { /* Wilkommen  */
	position        : absolute;
	left            : 197.25pt;
	top             :  98.25pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e31             { /* Arbeitsbereiche */
	position        : absolute;
	left            : 300.00pt;
	top             :  98.25pt;
	width           : 114.00pt;
	height          :  16.50pt;
	}
div#e30             { /* Module */
	position        : absolute;
	left            : 426.75pt;
	top             :  98.25pt;
	width           :  54.75pt;
	height          :  16.50pt;
	}
div#e29             { /* Tower\ \Run */
	position        : absolute;
	left            : 482.25pt;
	top             :  83.25pt;
	width           :  75.75pt;
	height          :  49.50pt;
	}
div#e28             { /* Kontakt */
	position        : absolute;
	left            : 555.00pt;
	top             :  98.25pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#e27             { /* über mich */
	position        : absolute;
	left            : 629.25pt;
	top             :  98.25pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
img#e26             { /* fabian-thoemmes004012.gi... */
	position        : absolute;
	left            :   9.75pt;
	top             :  72.00pt;
	width           : 171.00pt;
	height          :  48.00pt;
	}
div#e25             { /* Horizontal kann jeder  */
	position        : absolute;
	left            :   9.00pt;
	top             :  60.00pt;
	width           : 181.50pt;
	height          :  19.50pt;
	}
div#e24             { /* Dein TowerRun findet am ... */
	position        : absolute;
	left            :   7.50pt;
	top             : 135.00pt;
	width           : 705.00pt;
	height          : 144.75pt;
	}
span#e23            { /* fabian-thoemmes004011.jp... */
	background      : transparent url(fabian-thoemmes004011.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 279.00pt;
	width           : 126.75pt;
	height          : 168.75pt;
	}
span#e22            { /* fabian-thoemmes004010.jp... */
	background      : transparent url(fabian-thoemmes004010.jpg) no-repeat top left;
	position        : absolute;
	left            : 141.75pt;
	top             : 277.50pt;
	width           : 129.75pt;
	height          : 172.50pt;
	}
span#e21            { /* fabian-thoemmes004009.jp... */
	background      : transparent url(fabian-thoemmes004009.jpg) no-repeat top left;
	position        : absolute;
	left            : 278.25pt;
	top             : 276.00pt;
	width           : 130.50pt;
	height          : 174.00pt;
	}
span#e20            { /* fabian-thoemmes004008.jp... */
	background      : transparent url(fabian-thoemmes004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             : 276.75pt;
	width           : 116.25pt;
	height          : 174.00pt;
	}
div#e19             { /* Du brauchst */
	position        : absolute;
	left            :   7.50pt;
	top             : 450.75pt;
	width           : 105.75pt;
	height          :  17.25pt;
	}
div#e18             { /* Infos&Anmeldung  */
	position        : absolute;
	left            : 387.00pt;
	top             : 451.50pt;
	width           : 114.75pt;
	height          :  16.50pt;
	}
div#e17             { /* TERMINE  */
	position        : absolute;
	left            : 288.00pt;
	top             : 509.25pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
span#e16            { /* fabian-thoemmes004007.gi... */
	background      : transparent url(fabian-thoemmes004007.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 472.50pt;
	width           : 241.50pt;
	height          :  16.50pt;
	}
span#e15            { /* banry.gif */
	background      : transparent url(banry.gif) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 472.50pt;
	width           : 312.75pt;
	height          :  16.50pt;
	}
span#e14            { /* fabian-thoemmes004006.gi... */
	background      : transparent url(fabian-thoemmes004006.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 495.00pt;
	width           : 233.25pt;
	height          :  16.50pt;
	}
span#e13            { /* fabian-thoemmes004005.gi... */
	background      : transparent url(fabian-thoemmes004005.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 517.50pt;
	width           : 225.75pt;
	height          :  16.50pt;
	}
span#e12            { /* fabian-thoemmes004004.gi... */
	background      : transparent url(fabian-thoemmes004004.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 540.00pt;
	width           : 218.25pt;
	height          :  16.50pt;
	}
span#e11            { /* fabian-thoemmes004003.gi... */
	background      : transparent url(fabian-thoemmes004003.gif) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 517.50pt;
	width           : 285.75pt;
	height          :  16.50pt;
	}
span#e10            { /* fabian-thoemmes004002.gi... */
	background      : transparent url(fabian-thoemmes004002.gif) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 494.25pt;
	width           : 294.00pt;
	height          :  16.50pt;
	}
span#e9             { /* fabian-thoemmes004001.gi... */
	background      : transparent url(fabian-thoemmes004001.gif) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 540.00pt;
	width           : 278.25pt;
	height          :  16.50pt;
	}
div#e8              { /* keinerlei Vorerfahrung o... */
	position        : absolute;
	left            :  30.75pt;
	top             : 472.50pt;
	width           : 219.00pt;
	height          :  14.25pt;
	}
div#e7              { /* eine normale körperliche... */
	position        : absolute;
	left            :  30.00pt;
	top             : 494.25pt;
	width           : 227.25pt;
	height          :  16.50pt;
	}
div#e6              { /* eine Körpergröße ab ca.1... */
	position        : absolute;
	left            :  29.25pt;
	top             : 516.00pt;
	width           : 215.25pt;
	height          :  16.50pt;
	}
div#e5              { /* zwischen ca.50kg und ca.... */
	position        : absolute;
	left            :  30.00pt;
	top             : 539.25pt;
	width           : 176.25pt;
	height          :  15.00pt;
	}
div#e4              { /* Terminanfrage per Mail a... */
	position        : absolute;
	left            : 412.50pt;
	top             : 471.00pt;
	width           : 303.00pt;
	height          :  16.50pt;
	}
div#e3              { /* Individuelle Gruppenterm... */
	position        : absolute;
	left            : 412.50pt;
	top             : 494.25pt;
	width           : 240.75pt;
	height          :  15.75pt;
	}
div#e2              { /* Gutscheine als PDF  erhä... */
	position        : absolute;
	left            : 412.50pt;
	top             : 516.75pt;
	width           : 175.50pt;
	height          :  15.75pt;
	}
div#e1              { /* 45,00 € pro Run */
	position        : absolute;
	left            : 412.50pt;
	top             : 539.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
